[Desktop Entry]
Name=Metakit storage backend

Comment=Plugin for Akregator

Type=Service
X-TDE-Library=libakregator_mk4storage_plugin
X-TDE-ServiceTypes=Akregator/Plugin

X-TDE-akregator-plugintype=storage
X-TDE-akregator-name=metakit
X-TDE-akregator-authors=Frank Osterfeld
X-TDE-akregator-email=frank.osterfeld@kdemail.net
X-TDE-akregator-rank=255
X-TDE-akregator-version=1
X-TDE-akregator-framework-version=1
